Subject: I-D Action: draft-kuarsingh-v6ops-6to4-provider-managed-tunnel-07.txt

From: [email-masked]
Date: Tue, 10 Jul 2012 10:14:16 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : 6to4 Provider Managed Tunnels
	Author(s)       : Victor Kuarsingh
                          Yiu L. Lee
                          Olivier Vautrin
	Filename        : draft-kuarsingh-v6ops-6to4-provider-managed-tunnel-07.txt
	Pages           : 12
	Date            : 2012-07-10

Abstract:
   6to4 Provider Managed Tunnels (6to4-PMT) provide a framework which
   can help manage 6to4 tunnels operating in an anycast configuration.
   The 6to4-PMT framework is intended to serve as an option for
   operators to help improve the experience of 6to4 operation when
   conditions of the network may provide sub-optimal performance or
   break normal 6to4 operation. 6to4-PMT provides a stable provider
   prefix and forwarding environment by utilizing existing 6to4 relays
   with an added function of IPv6 Prefix Translation.  This operation
   may be particularly important in NAT444 infrastructures where a
   customer endpoint may be assigned a non-RFC1918 address thus breaking
   the return path for anycast based 6to4 operation. 6to4-PMT has
   successfully been used in a production network, has been implemented
   as open source code, and implemented by a major routing vendor.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-kuarsingh-v6ops-6to4-provider-managed-tunnel

There's also a htmlized version available at:
http://tools.ietf.org/html/draft-kuarsingh-v6ops-6to4-provider-managed-tunnel-07

A diff from previous version is available at:
http://tools.ietf.org/rfcdiff?url2=draft-kuarsingh-v6ops-6to4-provider-managed-tunnel-07

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/